Schlagwort-Archive: kaguBe-Tekkit

WorldGuard auf einem Tekkit-Server installieren

Es hat mich immer an Tekkit gestört, dass WorldGuard nicht enthalten ist. Und falls man die für CraftBukkit 1.1-R4, die ja Tekkit verwendet, empfohlene WorldGuard-Version 5.5.1 installiert, gibt es nur eine Fehlermeldung beim Serverstart und es funktioniert nicht. Wohl auch deshalb, weil die mitgelieferte WorldEdit-Version bei Tekkit die Versionsnummer 5.0 hat; und diese wurde empfohlen für CraftBukkit 1.0.0.

WorldGuard auf einem Tekkit-Server installieren weiterlesen